
Redmine - Patch #11496

Make labels clickable in Adminstration/Settings

2012-07-24 14:16 - Alex Shulgin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.1.0   

Description

Clicking on any label under Administration/Settings does not focus the corresponding input field.

This patch fixes that.

Related issues:

Related to Redmine - Patch #9037: Setting labels should be connected to their... Closed 2011-08-11

Associated revisions

Revision 10127 - 2012-07-29 14:08 - Jean-Philippe Lang

Make labels clickable in Adminstration/Settings (#11496).

History

#1 - 2012-07-29 14:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

Committed in r10127 using label_tag instead.

#2 - 2014-11-03 08:30 - Go MAEDA

- Related to Patch #9037: Setting labels should be connected to their fields added

Files

0010-Fixed-setting_label-use-for-HTML-attribute.patch 995 Bytes 2012-07-24 Alex Shulgin
